# Uses of Class
org.jmol.util.MeshSlicer

Packages that use MeshSlicer
Package
Description
org.jmol.util

## Uses of MeshSlicer in org.jmol.util

Methods in org.jmol.util that return MeshSlicer
Modifier and Type
Method
Description
`MeshSlicer`
MeshSurface.`getMeshSlicer()`
Methods in org.jmol.util with parameters of type MeshSlicer
Modifier and Type
Method
Description
`MeshCapper`
MeshCapper.`set(MeshSlicer slicer)`